<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/btn_light_disabled" android:state_enabled="false" />
    <item android:drawable="@drawable/btn_light_pressed" android:state_pressed="true" />
    <item android:drawable="@drawable/btn_light_pressed" android:state_selected="true" />
    <item android:drawable="@drawable/btn_light_pressed" android:state_focused="true" />
    <item android:drawable="@drawable/btn_light_pressed" android:state_checked="true" />
    <item android:drawable="@drawable/btn_light_normal" />
</selector>